player_pointcloud3d_data Struct Reference

Data: Get cloud (PLAYER_POINTCLOUD3D_DATA_STATE) The basic 3dcloudpoint data packet. More...

`#include <player_interfaces.h>`

## Public Attributes

uint32_t | points_count
player_pointcloud3d_element_t * | points

## Detailed Description

Data: Get cloud (PLAYER_POINTCLOUD3D_DATA_STATE) The basic 3dcloudpoint data packet.

The documentation for this struct was generated from the following file:

- player_interfaces.h

Last updated 12 September 2005 21:38:45